ERROR when updating reactive context

image
Hey guys. i just opened one of my projects with the newer version of spark (v102) and getting this error…
How can i resolve that?

Do you have any scripts in the project? You might have to delete the script and add it back again.

Otherwise, you might try opening in v107 and see if that fixes it.

What kind of stuff is the effect doing? Some context might help me figure it out.

1 Like

I just deleted the script and add it back again and everything is fine now.

1 Like